Painel de controlo da NVIDIA

Bem-vindo ao painel de controlo da NVIDIA. Pode utilizar o painel de controlo da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

O painel de controlo da NVIDIA permite controlar as definições dos controladores gráficos da NVIDIA, bem como de outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do painel de controlo da NVIDIA, consulte Acerca deste apoio.

©2005 - 2011 NVIDIA Corporation. Todos os direitos reservados. Painel de controlo da NVIDIA


Acerca deste apoio

O sistema de ajuda on-line foi concebido para o iniciar nos primeiros passos na aplicação Painel de controlo da NVIDIA. Contém informações gerais e procedimentos escalonados para a realização de tarefas correntes e para a configuração do hardware da NVIDIA. Os procedimentos explicam como utilizar o painel de controlo da NVIDIA através dos comandos dos menu e navegando pela interface. No entanto, pode realizar muitas tarefas correntes utilizando teclas de atalho e os botões da própria interface.

Esta documentação está dividida nas seguintes secções:

  • Iniciação. Fornece informações introdutórias sobre o painel de controlo da NVIDIA. Esta secção inclui conceitos importantes, requisitos de sistema e uma lista das teclas de atalho da aplicação Painel de controlo da NVIDIA.

  • O painel de controlo da NVIDIA. Descreve os diferentes elementos da interface do utilizador do painel de controlo da NVIDIA.


Iniciação

Pode utilizar o painel de controlo da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

Esta secção abrange:

  • Requisitos do sistema. Descreve os requisitos mínimos e os recomendados para o painel de controlo da NVIDIA.

  • Requisitos de sistema para a SLI da NVIDIA.

Tópicos relacionados

  • Painel de controlo da NVIDIA


Requisitos de sistema

O painel de controlo da NVIDIA exige que o sistema tenha a seguinte configuração mínima:

  • Microsoft Windows XP ou mais recente

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, o Advanced Micro Devices (AMD) Athlon ou equivalente

  • 128 megabytes (MB) de RAM

  • 2 gigabytes (GB) de espaço livre no disco

Para optimizar o desempenho do painel de controlo, recomenda-se o seguinte conjunto mínimo de requisitos de sistema:

  • Um processador de 1,5 gigahertz (GHz), como o Intel Pentium 4, o AMD Athlon XP 1500+ ou equivalente

  • 256 megabytes (MB) de RAM

  • Ligação à Internet

Tópicos relacionados

  • Iniciação

  • Requisitos de sistema para a SLI da NVIDIA


Requisitos de sistema para a tecnologia SLI da NVIDIA (utilizadores avançados)

Se for um utilizador avançado de imagem e de hardware e quiser utilizar uma interface de ligação dimensionável (SLI) da NVIDIA, certifique-se de que o sistema possui os seguintes componentes fundamentais de hardware:

  • Uma placa principal compatível com SLI que suporte um conjunto de chips PCI Express e conectores duplos de 16 vias, para duas placas gráficas PCI Express da NVIDIA.

  • Duas placas gráficas PCI Express baseadas em NVIDIA

O funcionamento da SLI da NVIDIA exige duas placas gráficas PCI Express preparadas para SLI. Além disso,

  • As placas têm de ser idênticas em termos de GPU e de configuração de memória.

  • A NVIDIA recomenda que ambas as placas sejam do mesmo fabricante.

  • Um conector SLI da NVIDIA

O conector SLI liga entre si duas placas gráficas PCI Express baseadas em NVIDIA.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.

Tópicos relacionados

Requisitos de sistema


Obter ajuda

Os tópicos desta secção descrevem várias maneiras de obter ajuda on-line relativa à utilização do painel de controlo da NVIDIA.

  • Aceder à ajuda on-line. Saiba como obter ajuda, utilizando a documentação da ajuda on-line.

  • Informações sobre o sistema Saiba como obter informações pormenorizadas sobre este software e sobre o hardware da NVIDIA.

  • Imprimir um tópico da ajuda. É fácil imprimir um tópico da ajuda, para o ler sem ser no computador.

  • Obter assistência técnica Saiba como aceder ao website de assistência técnica da NVIDIA.

Tópicos relacionados

  • Painel de controlo da NVIDIA


Aceder à ajuda on-line

Há várias maneiras de obter ajuda on-line a partir do painel de controlo da NVIDIA:

  • Prima [F1].

  • Seleccione Ajuda na barra de menus do painel de controlo da NVIDIA e, em seguida, seleccione Ajuda do painel de controlo da NVIDIA.

    • Tópicos relacionados

      • Obter informações sobre o programa e o computador

      • Imprimir um tópico da ajuda

      • Obter assistência técnica


Obter informações sobre o programa e o computador

Pode saber qual a versão do painel de controlo da NVIDIA que está a utilizar e obter informações pormenorizadas sobre o seu hardware NVIDIA.

  • Para obter informações sobre o painel de controlo da NVIDIA, seleccione Acerca do painel de controlo da NVIDIA no menu Ajuda.

  • Para obter informações sobre o sistema, placa gráfica e respectivo controlador, seleccione Informações sobre o sistema, a partir do menu Ajuda, ou clique em Informações sobre o sistema no canto inferior esquerdo do painel de controlo da NVIDIA.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Imprimir um tópico da ajuda

      • Obter assistência técnica


Imprimir um tópico da ajuda

  1. Procure e visualize o tópico de ajuda que pretende.

  2. Faça clique com o botão direito no painel de ajuda da direita e seleccione Imprimir no menu de sobreposição.

  3. Seleccione as opções de impressão que pretende, na caixa de diálogo Imprimir e clique em OK.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Obter informações sobre o programa e o computador

      • Obter assistência técnica


Obter assistência técnica

Para obter assistência técnica, visite o Web site de suporte técnico da NVIDIA, em: http://www.nvidia.com/page/support.html.

Tópicos relacionados

  • Aceder à ajuda on-line

  • Obter informações sobre o programa e o computador

  • Imprimir um tópico da ajuda


A interface do painel de controlo da NVIDIA

A interface do painel de controlo da NVIDIA está dividida nas seguintes áreas principais: a barra de menus, a área de categorias do painel de controlo e a barra do explorador, que são explicadas nas seguintes secções:

  • Acerca da barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu do ambiente de trabalho

  • Como utilizar menus específicos de cada categoria

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Como obter actualizações de controladores

  • Painel de controlo da NVIDIA


Utilizar a interface do painel de controlo da NVIDIA

O ecrã abaixo mostra o painel de controlo da NVIDIA tal como é apresentado no Windows XP e no Windows Vista/Windows 7, e ainda um modelo destinado a identificar o painel das tarefas principais, o painel de navegação clássico (“Seleccione uma tarefa”), a barra de menus e a barra de ferramentas.

Painel de controlo da NVIDIA - Windows Vista/Windows 7

Painel de controlo da NVIDIA - Windows XP

1 – O painel das tarefas principais é onde se encontram as regulações de controladores gráficos da NVIDIA. Esta zona é a que requer mais atenção quando se utiliza o painel de controlo da NVIDIA para se atingir os objectivos pretendidos. Dependendo do fabricante do computador, existe uma página de boas-vindas que surge da primeira vez que se abre o painel de controlo da NVIDIA, depois de se instalar o controlador. Em visitas subsequentes, o painel de controlo abre-se na última página visitada.

2 – A secção de navegação (ou de selecção de tarefa) apresenta uma vista, organizada em árvore, das páginas de tarefas disponíveis no sistema. Clique num elemento da árvore para abrir a página respectiva.

3 – A barra de menus contém os menus normais do Windows e os menus específicos do painel de controlo da NVIDIA, como, por exemplo, o Ambiente de trabalho e o Perfis.

4 – A barra de ferramentas proporciona um acesso rápido a tarefas comuns, como a navegação pelas páginas de tarefas.

Tópicos relacionados

    • Acerca da barra de menus

    • Acerca da barra de ferramentas

    • Utilizar o menu do ambiente de trabalho


Acerca da barra de menus

Pode utilizar os seguintes menus da barra de menus para efectuar tarefas no painel de controlo da NVIDIA.

  • Ficheiro

  • Editar

  • Ambiente de trabalho

  • [Dependente da categoria]

  • Ajuda

Nota: os menus que estão disponíveis na barra de menus podem variar, consoante a categoria do painel de controlo da NVIDIA (Visualização, Portátil, Definições 3D, ou outra) que estiver a utilizar.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de ferramentas

  • Utilizar o menu do ambiente de trabalho


Acerca da barra de ferramentas

Pode utilizar a barra de ferramentas do painel de controlo da NVIDIA para:

  • Utilizar os ícones de seta para avançar ou recuar entre as páginas de tarefas do painel de controlo da NVIDIA que tenha visitado.

  • Dependendo do fabricante do computador, haverá um botão de acesso à página inicial, que abre a página de boas-vindas da NVIDIA.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de menus

  • Utilizar o menu do ambiente de trabalho


Utilizar o menu do ambiente de trabalho

O menuAmbiente de trabalho é o terceiro item da barra de menus do painel de controlo da NVIDIA.

Comando “Menu do ambiente de trabalho”

Descrição

Acrescentar ao menu de contexto do ambiente de trabalho

É seleccionada por predefinição e acrescenta um item do menu do painel de controlo da NVIDIA ao menu de contexto do ambiente de trabalho.

Adicionar a opção "Executar com processador gráfico"

Seleccionar esta opção para adicionar "Executar com processador gráfico" ao menu de contexto do programa.

Com esta opção seleccionada, pode escolher qual o processador gráfico a utilizar ao iniciar um programa, da seguinte forma:

  1. Clique com o botão direito do rato no ícone do programa.

  2. Clique em Executar com processador gráfico e depois no processador gráfico a utilizar.

A selecção só se aplica quando o programa é iniciado.

NOTAS:

  • Esta opção do menu só aparece em sistemas que utilizem a tecnologia da NVIDIA para baixo consumo da GPU.

Mostrar ícone de actividade da GPU na área de notificação

Seleccione esta opção para que surja um ícone de actividade da GPU [image] na área de notificação da barra de tarefas do Windows. Pode então clicar nesse ícone para ver que programas e monitores estão a utilizar a GPU da NVIDIA.

Esta opção do menu só aparece em sistemas que utilizem a tecnologia da NVIDIA para baixo consumo da GPU.

Mostrar ícone de notificação no tabuleiro do sistema

Clicar no ícone de notificação do painel de controlo da NVIDIA [image], na área de notificação da barra de tarefas do Windows, constitui um modo rápido de configurar definições-chave do painel de controlo da NVIDIA.

Seleccione Ambiente de trabalho > Mostrar ícone de notificação no tabuleiro do sistema, para alternar entre mostrar ou ocultar o ícone de notificação do painel de controlo da NVIDIA na área de notificação da barra de tarefas do Windows.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de menus

  • Acerca da barra de ferramentas


Utilizar os menus dependentes das categorias

Estes menus só aparecem quando se abrem certas páginas de categorias.

Monitor

Este menu só aparece quando se abre uma página da categoria “Monitor”.

  • Identificar monitores. Seleccionar para identificar os monitores configurados no sistema.

Definições de 3D

Este menu só aparece quando se abre uma página da categoria “Definições de 3D”.

  • Mostrar indicador visual de SLI. Seleccione, para verificar se a apresentação SLI ou o antialiasing SLI estão activados e a funcionar.

  • Mostrar indicador visual de multi-GPU. Seleccione, para verificar se a apresentação por multi-GPU ou o antialiasing por multi-GPU estão activados e a funcionar.

  • Mostrar indicador visual de PhysX. Seleccione para verificar se a aceleração PhysX está a ser usada pelo jogo e, em caso afirmativo, de que tipo é (CPU ou GPU).

Estação de trabalho

Este menu só aparece quando se abre uma página da categoria “Estação de trabalho”.

  • Actualizar a vista. Seleccionar para actualizar a representação gráfica dos monitores e das placas gráficas instaladas no sistema.

Tópicos relacionados:

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu do ambiente de trabalho


Como obter actualizações de controladores:

A funcionalidade NVIDIA Update apresenta uma notificação quando houver um controlador disponível para transferência do Web site NVIDIA.com, mais recente do que o que tem instalado. As opções disponíveis podem incluir versões Beta de controladores, controladores WHQL e software 3D Vision novo. Embora possa não haver necessidade de actualizar o controlador NVIDIA, o NVIDIA Update permite-lhe saber quando estará disponível a versão mais recente do controlador.

Além das notificações de actualização de controladores, o NVIDIA Update também actualiza os perfis de jogos e programas, incluindo as definições SLI, multi-GPU e de GPU preferida. Ao contrário das actualizações de controladores, estas actualizações são transferidas e instaladas automaticamente.

NOTA: para reverter quaisquer actualizações que tenha transferido e instalado para programas, SLI ou GPU preferida, tem de desinstalar o controlador gráfico da NVIDIA. Desinstalar o NVIDIA Update não reverte as actualizações.

Tem de instalar o NVIDIA Update durante a instalação do controlador gráfico, para que a funcionalidade fique disponível.

Como receber notificações

Sempre que uma actualização de controlador está disponível para transferência, surge uma mensagem num balão sobreposto ao ecrã, junto ao ícone da NVIDIA, na área de notificação do tabuleiro de sistema do Windows. A mensagem descreve o tipo e a versão do controlador.

Clique na mensagem para abrir, num browser, a página de transferência de controladores de NVIDIA .com, da qual pode transferir o controlador.

Como configurar o NVIDIA Update

As secções que se seguem explicam como configurar o NVIDIA Update:

  • Instruções para activar ou desactivar as actualizações automáticas

  • Instruções para activar ou desactivar as notificações de actualizações

  • Instruções para verificação de existência de actualizações

  • Instruções para definição das preferências do NVIDIA Update

Instruções para activar ou desactivar as actualizações automáticas

Pode optar por o controlador NVIDIA verificar ou não se há actualizações. Para especificar com que frequência deseja que o controlador verifique se há actualizações, utilize o menu de ajuda.

Como utilizar o ícone de notificações

  1. Se não houver um ícone de notificação da NVIDIA no tabuleiro do sistema, clique em Ambiente de trabalho na barra de menus do painel de controlo da NVIDIA. Depois, clique em Mostrar ícone de notificação no tabuleiro do sistema.

    2. Pode ter de clicar no botão Mostrar ícones ocultos para ver o ícone da NVIDIA.

  2. Faça uma selecção:

    3. Windows XP - clique no ícone de notificação do tabuleiro do sistema. Depois clique em Actualizações no menu e marque ou desmarque a caixa Verificar automaticamente se há actualizações, conforme deseje activar ou desactivar as actualizações automáticas.

    Windows Vista/Windows 7 - clique com o botão direito no ícone de notificação do tabuleiro do sistema. Depois marque ou desmarque a caixa Verificar automaticamente se há actualizações, conforme deseje activar ou desactivar as actualizações automáticas.

Como utilizar o menu de ajuda

  1. Clique em Ajuda na barra de menus do painel de controlo da NVIDIA. Depois clique em Actualizações, para abrir a caixa de diálogo “NVIDIA Update”.

  2. Clique no separador Preferências.

  3. Assinale ou limpe a caixa de verificação Verificar automaticamente se há actualizações, conforme deseje activar (assinalar) ou desactivar (limpar) as actualizações automáticas.

  4. Para especificar com que frequência deseja que o controlador verifique se há actualizações, clique na seta da lista Verificar se há actualizações e faça a selecção a partir das opções disponíveis.

  5. Quando terminar, clique em OK.

Instruções para activar ou desactivar as notificações de actualizações

Pode optar por o controlador NVIDIA o notificar ou não da existência de actualizações disponíveis.

Como utilizar o ícone de notificações - Windows XP

  1. Se não houver um ícone de notificação da NVIDIA no tabuleiro do sistema, clique em Ambiente de trabalho na barra de menus do painel de controlo da NVIDIA. Depois, clique em Mostrar ícone de notificação do tabuleiro do sistema.

    2. Pode ter de clicar no botão Mostrar ícones ocultos para ver o ícone da NVIDIA.

  2. Faça uma selecção:

    3. Windows XP - clique no ícone de notificação do tabuleiro do sistema. Depois clique em Actualizações no menu e marque ou desmarque Mostrar notificações de actualização, conforme deseje ser notificado ou não.

    Windows Vista/Windows 7 - clique com o botão direito o ícone de notificação do tabuleiro do sistema. Depois marque ou desmarque a caixa Mostrar notificações de actualização, conforme deseje ser notificado ou não.

Como utilizar o menu de ajuda

  1. Clique em Ajuda na barra de menus do painel de controlo da NVIDIA. Depois clique em Actualizações, para abrir a caixa de diálogo “NVIDIA Update”.

  2. Clique no separador Preferências.

  3. Assinale ou limpe a caixa de verificação Avisar-me quando houver actualizações disponíveis para o controlador gráfico, conforme deseje activar (assinalar) ou desactivar (limpar) as notificações.

  4. Quando terminar, clique em OK.

Instruções para verificação de existência de actualizações

Pode verificar se há actualizações de controlador, caso não se dê conta do balão com a notificação ou deseje que o controlador verifique imediatamente se há actualizações.

Como utilizar o ícone de notificações

  1. Se não houver um ícone de notificação da NVIDIA no tabuleiro do sistema, clique em Ambiente de trabalho na barra de menus do painel de controlo da NVIDIA. Depois, clique em Mostrar ícone de notificação do tabuleiro do sistema.

    2. Pode ter de clicar no botão Mostrar ícones ocultos para ver o ícone da NVIDIA.

  2. Clique em Verificar se há actualizações.

    3. Windows XP - clique no ícone de notificação do tabuleiro do sistema. Depois clique em Actualizações no menu e em Verificar se há actualizações.

    Windows Vista/Windows 7 - clique com o botão direito no ícone de notificação do tabuleiro do sistema e depois em Verificar se há actualizações.

    • A caixa de diálogo Verificar se há actualizações indica se não havia actualizações disponíveis ou se o controlador não conseguiu verificar a existência de actualizações.

    • Se estiverem disponíveis actualizações de controladores, surge a caixa de diálogo NVIDIA Update com a lista de controladores disponíveis no separador “Actualizações”.

      • Na caixa Actualizações, clique na ligação Transferir para abrir, num browser, a página de transferência de controladores de NVIDIA.COM, da qual pode transferir o controlador.

    • Se estiverem disponíveis actualizações de perfis de aplicações ou de GPU preferida, o controlador transfere-as e aplica-as.

Como utilizar o menu de ajuda

  1. Clique em Ajuda na barra de menus do painel de controlo da NVIDIA. Depois clique em Actualizações, para abrir a caixa de diálogo NVIDIA Update.

  2. Clique no separador Actualizações.

    • A caixa de diálogo Actualizações apresenta as actualizações disponíveis.

      • Na caixa Actualizações, clique na ligação Transferir para abrir, num browser, a página de transferência de controladores de NVIDIA.COM, da qual pode transferir o controlador.

    • Se não houver actualizações na lista, pode forçar o controlador a verificar se há actualizações, clicando em Verificar se há actualizações.

      • Se estiverem disponíveis actualizações de perfis de aplicações ou de GPU preferida, o controlador transfere-as e aplica-as automaticamente.

Instruções para definição das preferências do NVIDIA Update

Esta secção explica como aceder aos controlos das preferências do NVIDIA Update, onde pode especificar

  • se permite que o controlador verifique se há actualizações;

  • se deve ser ou não notificado de actualizações;

  • que software deseja que o controlador verifique, incluindo

  • actualizações beta;

  • o controlador gráfico (com ou sem suporte para 3D Vision nos sistemas com capacidades 3D);

  • perfis de jogos e programas (incluindo SLI, nos sistemas SLI);

  • o processador gráfico preferido, nos sistemas que utilizam a tecnologia da NVIDIA® para baixo consumo da GPU.

Como utilizar o ícone de notificações

  1. Se não houver um ícone de notificação da NVIDIA no tabuleiro do sistema, clique em Ambiente de trabalho na barra de menus do painel de controlo da NVIDIA. Depois, clique em Mostrar ícone de notificação no tabuleiro do sistema.

    2. Pode ter de clicar no botão Mostrar ícones ocultos para ver o ícone da NVIDIA.

  2. Clique em Preferências de actualização.

    3. Windows XP - clique no ícone de notificação do tabuleiro do sistema. Depois clique em Actualizações no menu e em Actualizar preferências.

    Windows Vista/Windows 7 - clique com o botão direito no ícone de notificação do tabuleiro do sistema e depois em Actualizar preferências.

    A caixa de diálogo do NVIDIA Update surge, com o separador Preferências à frente.

Como utilizar o menu de ajuda

  1. Clique em Ajuda na barra de menus do painel de controlo da NVIDIA. Depois clique em Actualizações, para abrir a caixa de diálogo “NVIDIA Update”.

  2. Clique no separador Preferências.

Tópicos relacionados

  • A interface do painel de controlo da NVIDIA

  • Utilizar o menu do ambiente de trabalho


glossário

3

3D Vision

NVIDIA® 3D Vision™ é uma combinação de óculos de estereoscopia 3D e software, que lhe permite ver muitos jogos de computador, fotografias digitais e vídeos em estereoscopia 3D. A tecnologia NVIDIA 3D Vision requer uma placa gráfica compatível da NVIDIA, um monitor preparado para 3D Vision e um computador com Windows Vista ou Windows 7.

3DTV Play

NVIDIA® 3DTV Play™ é um software que lhe permite ver conteúdo em estereoscopia 3D, em televisores HDMI 1.4 3D. A tecnologia NVIDIA 3DTV Play requer uma GPU preparada para 3D Vision, um computador com Windows Vista ou Windows 7, e um televisor HDMI 1.4 3D com óculos 3D compatíveis.

A

ambiente de trabalho

O ambiente de trabalho, no Windows, é a área do ecrã onde se trabalha e na qual são apresentados ícones, janelas, menus e caixas de diálogo.

antialiasing

Técnica para reduzir o escadeamento de linhas que deveriam ser lisas

C

caixa de diálogo

Janelas nas quais o utilizador pode introduzir dados e que contêm botões de comando e várias opções, através das quais é possível executar determinados comandos ou tarefas.

Por exemplo, na caixa de diálogo ‘Guardar como’ de uma aplicação do Windows, deve ser indicada a pasta que deve passar a conter o ficheiro que está a ser guardado e o nome do próprio documento a guardar.

configuração com duas placas

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

configuração de monitor único

Configuração em que há uma única unidade de visualização ligada a uma placa gráfica com GPU da NVIDIA, instalada no computador.

configuração multimonitor

Configuração em que duas ou mais unidades de visualização estão ligadas a uma placa gráfica multimonitor com GPU da NVIDIA, ou então a duas (ou mais) placas gráficas com GPU da NVIDIA.

configuração multiplaca

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas (ou mais) placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

D

DisplayPort

Interface digital de áudio e vídeo, destinada a ser utilizada principalmente entre um computador e a respectiva unidade de visualização ou entre um computador e um sistema de cinema em casa.

E

estereoscopia 3D

A técnica que permite apresentar imagens bidimensionais de forma a dar a ilusão de profundidade. Este efeito é criado por apresentação a cada olho de imagens ligeiramente diferentes.

F

fixação ao gerador

Processo de sincronização do varrimento de pixels no monitor, em relação com um sinal externo.

fixação de videogramas

A fixação de videogramas passa pela utilização de hardware para sincronizar os videogramas apresentados em cada um dos monitores de um conjunto.

G

GPU

Os processadores gráficos (chips) da NVIDIA designam-se por unidades de processamento gráfico (GPU - graphics processing units). A placa gráfica que está a utilizar baseia-se numa GPU da NVIDIA.

H

HDMI

A interface multimédia de alta definição (HDMI - High-Definition Multimedia Interface) é uma interface não comprimida para áudio e vídeo, inteiramente digital.

HDMI 1.4 3D Video

“HDMI 1.4 3D Video” é um software da NVIDIA que lhe permite visualizar vídeo 3D estereoscópico em Blu-ray, através de uma ligação HDMI 1.4, em televisores 3D. O software requer uma GPU preparada para 3D Vision, um computador pessoal com Microsoft Windows 7, software compatível para reprodução 3D a partir de Blu-ray (das empresas CyberLink, ArcSoft, Corel ou Roxio), um disco Blu-ray 3D, um televisor 3D com HDMI 1.4 e óculos 3D compatíveis.

HDTV

Televisão de alta definição. É um sistema para transmissão de um sinal de TV, com muito maior resolução do que a habitual norma PAL. Um televisor HDTV tem pelo menos dois milhões de pixels, em vez dos 415.000 de um televisor normal.

J

janela

Qualquer janela independente apresentada no ambiente de trabalho. As aplicações como o Outlook® ou o Explorador do Microsoft® Windows® podem ter várias janelas. As janelas podem ser arrastadas por todo o ecrã, abertas, fechadas e redimensionadas.

A aplicação Desktop Manager do nView (descrita no manual do utilizador do Desktop Manager do nView da NVIDIA) permite tratar as janelas ainda de outros modos, como, por exemplo, torná-las transparentes ou forçá-las a ficarem sempre em primeiro plano, sobrepondo-se a quaisquer outras janelas.

M

monitor analógico

Designa geralmente um monitor de tubo de raios catódicos (CRT). Os termos CRT e monitor analógico podem ser empregues indiferentemente, como sinónimos, neste guia.

monitor digital

Pode ser um ecrã plano (DFP - digital flat panel) ou, por exemplo, o ecrã interno LVDS de um computador portátil (laptop ou notebook).

O

Tecnologia Optimus

A tecnologia NVIDIA® Optimus™ permite baixar o consumo energético da GPU, activando ou desactvando automaticamente a GPU de alto desempenho da NVIDIA consoante os programas em execução. Consulte Utilizar tecnologia da NVIDIA para baixo consumo da GPU.

P

painel de controlo (ecrã NVIDIA)

Por “painel de controlo” de propriedades de visualização da NVIDIA entende-se a totalidade da janela baseada em NVIDIA e mais o menu de visualização que dela se destaca. Este menu contém opções que dão acesso, cada uma delas, a uma página de configuração distinta.

painel de controlo (Microsoft Windows)

Pode aceder-se ao painel de controlo do Windows, clicando em Iniciar > Definições > Painel de controlo, na barra de tarefas do ambiente de trabalho do Windows.

perfil

Lista guardada, contendo definições de visualização únicas, normalmente associadas a jogos no momento de serem executados.

pixel

Acrónimo inglês de Picture Element (elemento de imagem); um pixel é um ponto de uma imagem digital.

R

RAID

Significa redundant array of independent disks, ou seja, conjunto de discos independentes com redundância, e trata-se de uma técnica apropriada à utilização de várias unidades, com o objectivo de aumentar o desempenho de acesso a discos, o espaço em disco e a protecção de dados.

S

sinal externo de sincronização

Sinal de temporização externo utilizado para sincronizar todos os monitores relativamente a uma fixação de videogramas ou fixação a um gerador.

sincronização de videogramas

Processo de sincronização do varrimento de pixels no monitor relativamente a uma fonte de sincronização.

T

tecnologia SLI

A tecnologia multi-GPU SLI da NVIDIA tira partido da maior largura de banda da arquitectura de bus PCI Express™, de modo a permitir que várias GPU trabalhem em conjunto para possibilitarem um desempenho acelerado.

Um sistema SLI da NVIDIA consiste numa placa principal PCI Express com dois conectores físicos destinados que permitem a ligação de duas placas gráficas PCI Express da NVIDIA. As duas placas gráficas têm de ser interligadas pelo conector SLI da NVIDIA.

Mediante a instalação dos controladores gráficos apropriados, o modo SLI pode então ser activado ou desactivado. Quando o modo SLI está desactivado, o utilizador pode servir-se de todos os modos de visualização multimonitor do nView, incluindo a utilização de quatro monitores ligados a duas placas gráficas SLI. Quando o modo SLI está activado, os modos multimonitor do nView não estão disponíveis. Em vez disso, as duas placas gráficas comandam uma única unidade de visualização, de modo a fornecerem um desempenho 3D acelerado, em aplicações DirectX e OpenGL.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.


Utilizar a tecnologia da NVIDIA para baixo consumo da GPU

A tecnologia da NVIDIA® para baixo consumo da GPU (NVIDIA® Optimus™ nos portáteis e Synergy™ em computadores de secretária) activa automaticamente a GPU de alto desempenho da NVIDIA para acelerar programas ou monitores. A tecnologia optimiza o equilíbrio entre consumo e desempenho, só estando disponível no Windows 7 e versões mais recentes.

Quando clicar no ícone de actividade da GPU da NVIDIA, na área de notificação da barra de tarefas do Windows, a janela mostra que programas e monitores estão a utilizar a GPU da NVIDIA. Se não houver programas nem monitores a utilizar as GPU da NVIDIA, a janela indica que o computador está em modo de poupança de energia.

Nota: o fabricante do computador pessoal pode fornecer um esquema de energia personalizado do Windows, que impeça os programas de utilizarem o processador de alto desempenho da NVIDIA.

Instruções para especificar o processador gráfico utilizado pelo programa

Quando executa um programa, o controlador NVIDIA selecciona automaticamente o processador gráfico adequado a utilizar para obter o melhor desempenho: o processador gráfico integrado ou a GPU de alto desempenho da NVIDIA.

  • Para se certificar de que o controlador NVIDIA reconhece os programas mais recentes, consulte

  • Gerir actualizações

  • Quando os programas são executados em monitores ligados à placa gráfica integrada, pode personalizar esta selecção de duas formas:

  • Especificar o processador gráfico a utilizar, através da opção "Processador gráfico preferido" da gestão de definições de 3D.

  • Quando executa o programa, especificar o processador gráfico a utilizar.

Notas:

  • Os programas e vídeos que são iniciados em monitores externos controlados pela GPU da NVIDIA utilizam sempre esta em vez do processador da placa gráfica integrada, independentemente do estado de selecção de “Processador gráfico preferido”.

  • A selecção pode fazer com que alguns programas não sejam executados correctamente ou provocar menor duração da bateria. Caso se depare com tais situações, seleccione "Selecção automática" ou a selecção predefinida.

  • Quando modifica a definição "Processador gráfico preferido", os programas em execução continuam a utilizar o mesmo processador gráfico, sem interrupções. Para que a definição "Processador gráfico preferido" tenha efeito, tem de reiniciar cada programa.

  • O controlador pode substituir a selecção que foi feita, se o programa exigir um processador gráfico específico.

    • Por exemplo, alguns programas exigem a GPU de alto desempenho da NVIDIA para processamento CUDA ou suporte avançado de DirectX, aspectos não disponíveis através da placa gráfica integrada. Outros programas podem ter de ser executados num processador gráfico específico, se tiverem problemas de compatibilidade com outros processadores.

  • Nalguns portáteis ou computadores de secretária, o painel de controlo da NVIDIA proporciona opções adicionais de configuração do monitor, não disponíveis no painel de controlo do Windows. Consulte a nota sobre a tecnologia Optimus na página de ajuda sobre o monitor, para obter mais informações.

Instruções para detecção de programas, monitores e vídeos que utilizam a GPU de alto desempenho da NVIDIA.

Clique no ícone de actividade da GPU da NVIDIA, na área de notificação do Windows. A janela indica:

  • que monitores e vídeos são acelerados utilizando a GPU de alto desempenho da NVIDIA;

  • que ligações de monitores são controladas pela GPU de alto desempenho da NVIDIA.

Se não houver ícone de actividade da GPU, clique em Ver, na barra de menus do painel de controlo da NVIDIA, e seleccione Mostrar ícone de actividade da GPU na área de notificação. (Consulte Utilizar o menu “Ver”)


Utilizar o menu ‘Perfis’

Seleccione Perfis para trabalhar com perfis, que contêm as definições de visualização guardadas ao executar tarefas específicas nas secções Visualização ou Desempenho do painel de controlo da NVIDIA.

  • Carregar um perfil guardado de ambiente de trabalho

  • Guardar um perfil de ambiente de trabalho

  • Eliminar um perfil existente de ambiente de trabalho

Tópicos relacionados:

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu ‘Ver’